BODY {
	background-color : #0E2A46;
	color : #FFFFFF;
	font-size: 9pt;
	font-family : Verdana, Arial, Tahoma, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	text-align: left;
}

P, TD {
	background-color : #0E2A46;
	color : #FFFFFF;
	font-size: 9pt;
	font-family : Verdana, Arial, Tahoma, Helvetica, sans-serif;
}


A:LINK, A:VISITED {
	color : #BADCF5;
	text-decoration : none;
}

A:HOVER {
	color : #6B8DA6;
	text-decoration : none;
}

FONT.blue {
	color: #BADCF5;
}

FONT.red {
	color: #990100;
}